/*
 * Presenter Club - Make Great Presentations, Faster
 * Copyright (C) 2016 Sam Parkinson <sam@sam.today>
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@page { 
    size: landscape;
}

@media print {
    * {
        /* Keep the background images/colors */
        -webkit-print-color-adjust: exact;
    }

    .PresentationPlayer {
        display: block;
        height: auto;
    }
    .PresentationPlayer .SlideTrans {
        height: 100vh;
        width: 100vw;
        display: block;
        position: static;
    }

    #header,
    .header-padding-container,
    #footer,
    #react-container section.wrapper,
    .PresentationPlayer__overlay {
        display: none;
    }
}
